DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #643
Kiém tra NS Mua sam tap trung ctia dong thap bi am
11/18/2020 02:30 PM - Truong Nguyen Vu

Status: Closed Start date: 11/18/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID="PLT000001071903'

History

#1 - 11/18/2020 02:40 PM - Luc Tran Van
- File NS DONG THAP Bl AM.xIsx added

#2 - 11/18/2020 04:14 PM - Truong Nguyen Vu
UPDATE dbo.PL_TRADEDETAIL SET AMT_ETM='2911900000' WHERE TRADE_ID="PLT000001071903'

#3 - 11/18/2020 04:17 PM - Truong Nguyen Vu
- File PL_REQ _DOC_UPDATE_AFTER_APPROVE.txt added

#4 - 11/24/2020 09:45 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Truong Nguyen Vu

Files
NS DONG THAP Bl AM.xlIsx 18 KB 11/18/2020 Luc Tran Van
PL_REQ_DOC_UPDATE_AFTER_APPROVE.txt 7.69 KB 11/18/2020 Truong Nguyen Vu
